package com.fjs.scenic.entity.order;

public class PlayMan {
    private Integer id;

    private String name;

    private String phone;

    private String idCard;

    private String faceUrl;

    private String isDelete;

    private String idDefault;

    private Integer orderId;

    private String type;

    public PlayMan(Integer id, String name, String phone, String idCard, String faceUrl, String isDelete, String idDefault, Integer orderId, String type) {
        this.id = id;
        this.name = name;
        this.phone = phone;
        this.idCard = idCard;
        this.faceUrl = faceUrl;
        this.isDelete = isDelete;
        this.idDefault = idDefault;
        this.orderId = orderId;
        this.type = type;
    }

    public PlayMan() {
        super();
    }

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name == null ? null : name.trim();
    }

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone == null ? null : phone.trim();
    }

    public String getIdCard() {
        return idCard;
    }

    public void setIdCard(String idCard) {
        this.idCard = idCard == null ? null : idCard.trim();
    }

    public String getFaceUrl() {
        return faceUrl;
    }

    public void setFaceUrl(String faceUrl) {
        this.faceUrl = faceUrl == null ? null : faceUrl.trim();
    }

    public String getIsDelete() {
        return isDelete;
    }

    public void setIsDelete(String isDelete) {
        this.isDelete = isDelete == null ? null : isDelete.trim();
    }

    public String getIdDefault() {
        return idDefault;
    }

    public void setIdDefault(String idDefault) {
        this.idDefault = idDefault == null ? null : idDefault.trim();
    }

    public Integer getOrderId() {
        return orderId;
    }

    public void setOrderId(Integer orderId) {
        this.orderId = orderId;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type == null ? null : type.trim();
    }
}